api_documentation: http://ros.org/doc/electric/api/gazebo_tools/html
authors: John Hsu
brief: Gazebo Tools for Personal Robots
bugtracker: ''
depends:
- tinyxml
- roscpp
- bullet
- python-numpy
- urdf
- std_msgs
- rospy
- angles
- gazebo
depends_on:
- cob_gazebo
- pr2_examples_gazebo
- erratic_description
- pr2_gazebo
- ias_gazebo
- bumper_gazebo_plugin
- amigo_description
- hlugv_gazebo
- arm_navigation_tests
- biorob_gazebo
- cob_gazebo_worlds
- range_gazebo_plugin
- gazebo_worlds
- pr2_gazebo_plugins
- sr_gazebo_plugins
- tulip_description
description: "\n    Gazebo tools for working with 3D simulator in the ROS environment:\n\
  \    urdf2gazebo parser, spawn/remove robots in simulation, \n  "
doc_job: doc-electric-simulator_gazebo
license: BSD
maintainers: ''
metapackages:
- simulator_gazebo
msgs: []
package_type: package
repo_name: simulator_gazebo
repo_url: ''
srvs: []
timestamp: 1362231577.2006321
url: http://pr.willowgarage.com/wiki/gazebo_tools
vcs: svn
vcs_uri: https://code.ros.org/svn/ros-pkg/stacks/simulator_gazebo/branches/simulator_gazebo-1.4
vcs_version: null
